GujRAMS - Data Services #1831

BMS Survey and Mobile/Tab Testing
12/03/2025 03:01 PM - Sindhuja Kadari

Status: In Progress Start date: 12/03/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

BMS Survey and Mobile/Tab Testing

History

#1 - 24/03/2025 04:45 PM - Sindhuja Kadari

- Status changed from New to In Progress

#2 - 29/03/2025 11:12 PM - Sindhuja Kadari

Tested the tab importing functionality and found some observations and worked on that.

#3 - 29/03/2025 11:14 PM - Sindhuja Kadari

imported the culverts inventory and condition test data in tab and bridge data for pipe structure

19/04/2025
